Subject: [T2TRG] Prague T2TRG/IG WoT joint meeting: Agenda

From: Carsten Bormann <[email-masked]>
Date: Tue, 07 Jul 2015 22:14:08 +0200

We now have a room assigned*), so it's time to flesh out the detailed
agenda.  I have put up a rough working draft at:

https://github.com/t2trg/2015-ietf93/blob/master/agenda.md

This probably should be read in conjunction with

http://www.w3.org/WoT/IG/wiki/Joint_IRTF_T2T_RG_/_W3C_WoT_IG_meeting_18-19_July_2015_in_Prague,_Czech_Republic

I now would like to nail this down in a bit more detail.
If you were planning to present/lead a discussion, but I have forgot
you, please send me the title and an approximate amount of time.
Also, maybe you want to give me a suggestion whether your subject is
best discussed in the plenary or in one of the two breakouts.

10.5 days till we meet...  Looking forward to it!

Grüße, Carsten

*) For the plenary and what turns out to be the larger breakout.  The
room for the smaller breakout still is being scouted out...